﻿@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}
li{list-style:none;}
a,a:hover{text-decoration:none;/*color:#000;*/}
a{color: #878787;font: 'Microsoft YaHei',arial; }
body,textarea,input,button,select,keygen,legend{font:14px/1.5  'Microsoft YaHei',arial;color:#878787;outline:0;}
body{background:#fff;}


ul:after, ol:after, .divBox:after, footer .navList:after, footer .navList .erweima:after, footer .footer:after, 
.main .mainHead:after, .main .mainBody li:after, .main .cultureTitle:after, .responList li:after,
.recuritMan li:after, .body:after, header:after, .xiala .juzhong:after, #banner ul:after,
.emap-main .cultureTitle ul li:after, .proList:after, .proList li:after, .mapBody:after, .rlzy li:after, .newTitle:after, 
.searchAll:after, .qyys li:after, .qyzrList:after, .qyzr .mainHead:after{content: '';clear: both;display: block;}



body, h1, h2, h3, h4, h5, h6, hr, p,
blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form, fieldset, legend, button, textarea, /* form elements 表单元素 */
img/* img elements 图片元素 */{border:medium none;margin: 0;padding: 0;}
/** 设置默认字体 **/
body,textarea,input,button,select,keygen,legend{font:12px/1.5 'Microsoft YaHei', 'Microsoft YaHei UI', 'WenQuanYi Micro Hei', Arial, sans-serif; color:#404040; outline:0;}
h1, h2, h3, h4, h5, h6 {font-size: 100%; font-weight:lighter; }
em{font-style:normal;}
/** 重置列表元素 **/
ul, li, ol {list-style:none;}
/** 重置超链接元素 **/
a {text-decoration:none;color:#404040;}
a:hover {color:#0069b8;text-decoration:none;transition:all .5s;}
/** 重置图片元素 **/

.fl{float:left;}
.fr{float:right;}
img{ border:0px;}

/** 重置表格元素 **/
table{border-collapse:collapse;}
.cl{clear:both;}

.content {width: 1200px;margin: 0 auto;}
/*------头部------*/
.header {width: 100%;background: #fff;min-width: 1200px; }.header .top { height: 32px; background: #2c2f34; }
.header .top a{height: 31px;line-height: 31px;float: right;}
.header .top b{float: right;display: inline-block;;margin-top: 3px; margin-left: 5px;margin-right: 5px;}
.header .top div span {display: block;line-height: 31px;color: #eaebeb;font-size: 12px;float: right; }
.header .top div span .iconfont {font-size: 14px;margin-right: 5px; }
.header .top .tel{font-size: 14px;float: right;color: #eaebeb;line-height: 31px;margin-left: 20px;margin-right: 30px;}

/*------nav------*/
.header .nav-box {height: 100px; }
.header .nav-box .logo {display: block;margin: 23px 0;float: left; }
.header .nav-box .nav {float: right; }
.header .nav-box .nav ul li {line-height: 100px;width: 120px;border-right: 1px solid #d9d9d9;text-align: center; float:left;  }
.header .nav-box .nav ul li ul{width: 207px; }
.header .nav-box .nav ul li ul li{background: #0074cb;height: 38px;border-bottom: 1px solid #0d80d6;line-height: 38px;text-align: center;width: 207px;}
.header .nav-box .nav ul li ul li a{display: block;}
.header .nav-box .nav ul li ul li .onNav{background: none;}
.header .nav-box .nav ul li ul li:first-child{border-left: none;}
.header .nav-box .nav ul li:hover { background: #0069b8; transition: all 0.5s; }
.header .nav-box .nav ul li:hover a {color: #fff;transition: all 0.5s; }
.header .nav-box .nav ul li a {display: block; color: #333333;font-size: 15px; }
.header .nav-box .nav ul li:first-child {border-left: 1px solid #d9d9d9;}

.nav .top_nav li{ position: relative; }
.nav .top_nav li .xla{position: absolute;z-index: 9;}
.nav .top_nav li .xla.x1{right: 0;}


/*------banner------*/
.banner {width: 100%;margin: 0  auto;}
.pro-switch {height: 700px; overflow: hidden; position: relative; width:100%;}
.flexslider {margin: 0;padding: 0;}
.flexslider .slides > li {display: none;height:700px;-webkit-backface-visibility: hidden;}
.flexslider .slides img {width: 100%;display: block;}
.slides:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 700px;}
.no-js .slides > li:first-child {display: block;}
.flexslider {margin: 0 auto;position: relative;width:100%;zoom: 1;}
.flex-viewport {max-height: 2000px;-webkit-transition: all 1s ease;-moz-transition: all 1s ease;transition: all 1s ease;}
.flexslider .slides {zoom: 1;}
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 60px;height: 90px;margin: -60px 0 0;display: block;background: url(../images/ad_ctr.png) no-repeat 0 0;position: absolute;top: 50%;z-index: 10;cursor: pointer;text-indent: -9999px;opacity: 0;filter:alpha(opacity=0);-webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 0 -90px;right: 0;}
.flex-direction-nav .flex-prev {left: 0;}
.flexslider:hover .flex-next {opacity: 0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev {opacity: 0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;filter:alpha(opacity=50);}
.flex-control-nav {width: 100%;position: absolute;text-align: center;left:0; top:650px;}
.flex-control-nav li {margin: 0 5px;display: inline-block;zoom: 1;*display: inline;}
.flex-control-paging li a {background: url(../images/dot.png) no-repeat 0 -16px;display:block;height: 16px;overflow: hidden;text-indent:-99em;width: 16px;cursor: pointer;}
.flex-control-paging li a.flex-active {background-position: 0 0;}


/*------首页核心产品滚动------*/

.in-product-box{ width:100%;}
.in-product{ width:1200px; margin:0 auto;}

.in-title{ width:1200px; text-align:center;overflow:hidden; margin:0 auto; padding-top:50px; padding-bottom:50px;}
.in-title h2{ font-size:24px; color:#000; line-height:24px;}
.in-title h3{ font-size:16px; color:#818181; text-transform:uppercase; text-align:center;}

.in-title h3 span{ margin-left:10px; margin-right:10px;}

 
.in-about-title{ width:1200px; text-align:center; margin:50px auto 0 auto;}
.in-about-title h2{ font-size:24px; color:#fff; line-height:24px;}
.in-about-title h3{ font-size:16px; color:#fff; text-transform:uppercase; text-align:center;}

.in-about-title h3 span{ margin-left:10px; margin-right:10px;}

 
 
 
.in-pro-list ul li{ width:189px; margin-right:10px;float:left;}

.in-pro-list ul li:nth-child(6n){ margin:0;}
.in-pro-list ul li h2{ font-size:14px; color:#4c4c4c; line-height:46px; text-align:center;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;}

.in-pro-list ul li span{ display:block;width:189px; height:166px; overflow:hidden;border:1px solid #eaeaea;}
.in-pro-list ul li img{ width:189px; height:168px;  -webkit-transition:1s; transition:1s;}
.in-pro-list ul li:hover img{-webkit-transform: scale(1.1); transform:scale(1.1);}
.in-pro-list ul li:hover h2{ color:#0069b8;}

/*------首页关于我们------*/
/*f2*/
.f2{ background:url(../images/about_bg.jpg) no-repeat center top; margin-top:50px; height:760px; }
.f2 .f1_tit{color: #fff;}
.f2 .f1_tit span{color: #fff;}
.f1_tit p{width:1170px;margin:30px auto;font-size: 13px;color: #989898;line-height: 21px; text-align:center;}

.f2_bottom{width:1200px; margin:0 auto 0 auto; background-color:#fff; overflow: hidden}
.f2_bottom>a{opacity:0;filter:alpha(opacity=0); position:relative; padding:3px; background-color:#fff;overflow:hidden;float: left;width: 293px;height:190px;}
.f2_bottom>a img{width: 293px;height:190px;}
.f2_bottom>a span{transition:.5s;-webkit-transition:.5s;opacity:0;filter:alpha(opacity=0);position:absolute;font-weight:normal;display: block;width:293px;top:3px;left:3px;height:70px;padding-top:120px;text-align:center;background-color: #1076d6;color: #fff;}
.f2_bottom>a i{transition:.5s;-webkit-transition:.5s;z-index:1000;position:absolute;top:-65px;left:132px;border:1px solid #fff;width:34px;height:34px;display: block;background: url("../images/bai_03.png") no-repeat center;}
.f2_bottom>a:hover i{top:60px;}
.f2_bottom>a:hover span{opacity:0.95;filter:alpha(opacity=95);}
.f2_bottom>span{opacity:0;filter:alpha(opacity=0);color:#323546;text-align:center;float: left;width: 293px;height:190px;padding:3px;background-color: #fff;}
.f2_bottom>a.more{ margin-right:3px;margin-left:3px;color:#30323f;position:relative;text-align:center;line-height:168px;border:6px solid #272b31;float: left;width: 275px;height:175px;padding:3px;background-color: #eee;}
.f2_bottom>a.more i{width:50px;top:auto;height:50px;background:url("../images/f2_22.png") no-repeat center #272b31;bottom:-3px;left:-3px;display: block;position: absolute;}
.f2_bottom>a.more:hover i{top:auto;bottom:-3px;background:url("../images/f2_22.png") no-repeat 27px center #272b31;}
.f2_bottom>a.more:hover{color: #0f5aa1;}
.f2_bottom>span b{display: block;font-size: 18px;color: #323546;margin-top:48px;}
.f2_bottom>span i{width:28px;height:2px;background-color:#0f5aa1;margin:15px auto 10px auto;display: block;}
.f2_bottom>span span{font-family: 'Conv_HelveticaLTStd-Light';color: #0f5aa1;display: block;font-size: 18px;}





/*------首页新闻中心------*/

.in-news-box{ width:100%; height:580px; background:#f1f1f1;}
.in-news-ny{ width:1200px; margin:0 auto;}

.in-news-left{ width:590px; float:left;}
.in-news-left ul li{ line-height:36px; margin-top:5px; border-bottom:1px dashed #ccc;}
.in-news-left ul li a{ width:465px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; float:left; padding-right:50px;}
.in-news-left ul li span{ }
.in-news-left ul+a{transition:.5s; -webkit-transition:.5s; background:url(../images/index1_19.png) no-repeat 560px center #1076d6; margin:23px 0 0 0; display: block; height:44px; line-height: 44px; color: #fff; font-size: 14px;text-indent:1em; display:block;}
.in-news-left ul+a:hover{background:url(../images/index1_19.png) no-repeat 570px center #006faf;}

.in-news-right{ width:590px; float:right;}

.in-news-right ul li { height:107px;width:570px; background:#fff; padding-top:20px; padding-left:20px; transition:0.5s; margin-bottom:10px;}
.in-news-right ul li h2{ font-family:"微软雅黑"; font-size:14px; width:470px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.in-news-right ul li:hover{ transform:translateX(5px);}
.in-news-right ul li p{ font-size:12px; width:470px; color:#666; line-height:24px;  overflow:hidden; text-overflow:ellipsis;}
.in-news-right ul li span{ float:right; position:relative; top:-60px;}



/*------页面底部------*/
.footer {min-width: 1200px;background: #2c2f34;clear: both; overflow: hidden;}
.footer .top {padding-top: 53px;height: 230px; }
.footer .top ul {width: 100%; }
.footer .top ul li {float: left;width:15%; }
.footer .top ul li h2 {font-size: 14px;color: #9c9d9d;height: 28px;border-bottom: 1px solid #26292e;width: 108px;margin-bottom: 23px; }
.footer .top ul li dt {height: 30px; }
.footer .top ul li dt a {font-size: 12px;color: #7e7f81; }
.footer .bottom {clear: both;height: 52px;border-top: 1px solid #26292e;line-height:24px;color: #7e7f81; padding-top:10px;}
.footer .bottom a {font-size: 12px;color: #7e7f81; }

.footer .foot_contact{ color:#9c9d9d; margin-top:50px; line-height:26px; width:25% !important;}




/*-----------------------内页banner-----------------------*/
.about-banner-box{width: 100%;height: 258px; background:url(../images/about_banner.jpg) no-repeat center;}
.pro-banner-box{width: 100%;height: 258px; background:url(../images/pro_banner.jpg) no-repeat center;}
.news-banner-box{width: 100%;height: 258px; background:url(../images/news_banner.jpg) no-repeat center;}
.dow-banner-box{width: 100%;height: 258px; background:url(../images/dow_banner.jpg) no-repeat center;}
.message-banner-box{width: 100%;height: 258px; background:url(../images/message_banner.jpg) no-repeat center;}
.contact-banner-box{width: 100%;height: 258px; background:url(../images/contact_banner.jpg) no-repeat center;}



/*-----------------------关于我们-----------------------*/
.about-banner{ width:1200px; margin:0 auto;}

.about-banner-text h3{font-size: 24px;color: #fff;padding-top: 106px;}
.about-banner-text h4{font-size: 12px;color: #d3d3d3;padding-top: 10px;}
.about-banner-text h4 a{color: #d3d3d3;}

.ny-title-list{  height:46px;background-color: white; margin-top:42px;width:1200px; margin-bottom:30px;}

.ny-title-list a{display: block;width:150px;height: 46px;font-size: 14px;color: #333333;float: left;text-align: center;line-height: 46px; border-right:1px solid #eee;}
.ny-title-list a.firsta{background-color: #0069b8;color: #ffffff;}

.ny-title-list a:hover{background-color: #0069b8;color: #ffffff;}

.ny-about a{ font-size:16px; color:#333;}


.ny-text-box{ width:100%; height:auto; background:#f2f2f2; padding-top:30px; padding-bottom:30px;}
.ny-text{ width:1160px;  background:#fff; padding: 20px; margin:0 auto; }
.ny-text a{ color:inherit; font-size:14px; line-height:30px;}
.ny-text p{line-height:24px; font-size:14px;}
.ny-text h2{ font-size:24px;}
.about-text{ margin-top:25px;}
.about-text-left{ width:748px; float:left;}
.about-text-left h2{ font-size:24px;}
.about-text-left span{ font-size:14px; color:#a5a5a5;text-transform:uppercase;}

.about-text-left p{ margin-top:45px; width:700px; line-height:24px;}
.about-text-left p a { font-size:14px; color:#3e3e3e;}


.about-text-left p{ margin-top:45px; width:700px; line-height:24px;}
.about-text-left p a { font-size:14px; color:#3e3e3e;}



.about_img{width:1200px; margin:0 auto;}

.about_img ul li{width:360px;  float:left;margin:20px 9px 0 9px; text-align:center;}
.about_img ul li span{width:360px;float:left; text-align:center; font-size:14px; padding-top:5px;line-height:24px;overflow:hidden;white-space: nowrap;text-overflow:ellipsis; font-family:"Microsoft Yahei"; }
.about_img ul li img{width:360px;height:234px;float:left; padding:2px;}
.about_img ul li img:hover{background-color:#0069b8; padding:2px;opacity:0.8;filter:alpha(opacity=80);}



/*-----------------------生产中心-----------------------*/
.gccg_img{width:1200px; margin:0 auto;}
.gccg_img ul li{width:340px;  float:left;margin:20px 9px 0 9px; height:430px; border:1px solid #ccc; padding:15px;}
.gccg_img ul li h2{width:340px;float:left;overflow:hidden;white-space: nowrap;text-overflow:ellipsis; font-family:"Microsoft Yahei"; font-size:18px; color:#000; margin-top:10px;}
.gccg_img ul li span{width:340px;float:left; text-align:left; font-size:14px; padding-top:5px;line-height:24px; }
.gccg_img ul li img{width:340px;height:234px;float:left; padding:2px;}
.gccg_img ul li img:hover{background-color:#0069b8; padding:2px;opacity:0.8;filter:alpha(opacity=80);}




/*===============分页===============*/
.fy {width:800px;padding-top:10px;margin-top:10px; height:60px;}
.sabrosus {padding: 5px;margin: 3px;text-align:center;}
.sabrosus A {border:#c4c4c4 1px solid;PADDING:2px 8px;COLOR: #404040;text-decoration: none;margin-right: 6px;font-family: "Microsoft Yahei", "宋体";background:#fff;}
.sabrosus A:hover, DIV.pagination A:active{color:#fff;background-color:#189aee;text-decoration: none;font-family: "Microsoft Yahei", "宋体";}
.sabrosus SPAN.current {BORDER: #0069b8 1px solid;PADDING: 2px 8px;FONT-WEIGHT: bold;COLOR: #fff;MARGIN-RIGHT: 6px;BACKGROUND-COLOR:#0069b8;
font-family: "Microsoft Yahei", "宋体";}
.sabrosus SPAN.disabled {BORDER: #c4c4c4 1px solid;PADDING: 2px 8px;MARGIN-RIGHT: 2px;font-family: "Microsoft Yahei", "宋体";}


/*===============内页产品中心===============*/
.nr-product{overflow:hidden; padding:20px 24px; background:#fff; min-height:700px;}
.pro_top{overflow:hidden; float:left; margin-top:13px;}
.pro_top a{display:block; float:left; height:30px;line-height:30px; vertical-align:middle; border:1px solid #ecf1f2;-webkit-transition: all 0.5s ease-in-out; font-size:14px; color:#777676; padding:0px 15px; margin-right:15px;  margin-top: 10px;}
.pro_top a:hover{background:#023b8d; border:1px solid #023b8d; color:#fff;}
.pro_top a.hover{background:#023b8d; border:1px solid #023b8d; color:#fff;}


.nr-product li{ background:#fff;float:left; margin-right:15px; margin-bottom:25px;overflow:hidden; width:265px; text-align:center; border:1px solid #d7ddde; border-bottom:4px solid #d7ddde;-webkit-transition: all 0.5s ease-in-out;}
.nr-product li.r{margin-right:0px;}
.nr-product li img{border-bottom:2px solid #ecf1f2; max-width:280px; height:200px;}
.nr-product li h2{font-size:14px; color:#727272; text-align:left; padding:10px 8px 5px 8px;text-align:center; line-height:34px;}
.nr-product li p{text-align:left;padding:0px 8px; font-size:14px; color:#bebebe; font-family:Arial, Helvetica, sans-serif; }
.nr-product li:hover{border-bottom:4px solid #005da4;}
.nr-product li:hover h2{color:#005da4; }
.nr-product li:hover p{background:url(../images/pro_bj.jpg) no-repeat 235px 0px;}



.ny-product-box{ width:840px; padding:20px 0 0 20px;}
.ny-product-box  ul li{ height:180px; margin-bottom:20px; border-bottom:1px solid #ccc; padding-bottom:10px;}
.ny-product-img{ float:left; margin-right:20px;}

.ny-product-right{ float:right; width:600px;}
.ny-product-right .news-text{ float:left;}
.ny-product-right h2{ font-size:16px; margin-bottom:5px;font-weight:bold; color:#333;}
.ny-product-right h3{ font-size:14px; line-height:24px;font-weight:normal; max-height:5.5em !important; overflow:hidden;}

.ny-product-text p{}
.ny-product-text p a{ display:block; width:88px; height:28px; background:url(../images/more.jpg) no-repeat; float:right; margin-top:20px; }




/*===============产品中心详情页===============*/
/*===============产品中心详情页===============*/

.place{ padding:0; height:45px;border-bottom:1px solid #c9c9c9; margin-bottom:30px; }
.place .column{ padding:15px 0 0px;  color:#0077cb;  font-size:16px; font-weight:bold;}
.place .location,.place .location a{ line-height:45px; font-size:12px; color:#666;}
.place .location a:hover{  color:#0077cb;}
.place .location{ background:url(../images/proXq_03.png) no-repeat left center; padding-left:16px;}

.main{width:1200px;margin:0 auto;overflow:hidden;}
.products_ny{overflow:hidden; background:#ecf1f2;}
.products{overflow:hidden; background:#fff; padding:20px;}
.pro_left{width:515px;float:left; overflow:hidden;}
/*图片放大镜样式*/
.spec-preview{overflow:hidden; float:right;}
.jqzoom{float:left;border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block; width:430px;height:370px; overflow:hidden; border:1px solid #ebf0f3}
.jqzoom img{width:430px; height:370px;}
.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;width:430px;height:370px;background:#ffffff;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#ffffff ;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}

/*图片小图预览列表*/
.spec-scroll{width:70px; float:left; height:300px;}
.spec-scroll .items{margin:auto;position:relative;height:302px;overflow:hidden;}
.spec-scroll .items ul{position:absolute;width:999999px;height:302px;}
.spec-scroll .items ul li{width:70px;text-align:left; height:77px;}
.spec-scroll .items ul li img{border:1px solid #CCC;width:68px;height:68px;}
.spec-scroll .items ul li img:hover{border:1px solid #0069b8;}

.pros_right{width:620px; float:right; overflow:hidden;}
.pros_right_top{overflow:hidden; padding-bottom:15px; border-bottom:1px dashed #7d7d7d;}
.pros_right_top strong{overflow:hidden;display: inline-block; font-weight:500; font-size:26px; color:#494949; padding-bottom:10px;}
.pros_right_top a{font-size:14px;float:right;width:90px; height:38px;  background:#0069b8; line-height:38px; text-align:center; color:#fff;}
.pros_right_top a:hover{background:#2d2c32;}
.pros_right_ny{overflow:hidden;padding:20px 0px;}
.pros_right_ny p{font-size:14px; color:#898989; line-height:30px; clear:both}
.pros_right_ny p em{display:block; float:left;}
.pros_right_ny p span{display:block; float:left; width:360px;}
.pros_right h3{ background:#ecf1f2;width:175px; height:40px; line-height:40px; vertical-align:middle; text-align:center; float:left; margin-right:20px;margin-top:25px;-webkit-transition: all 0.5s ease-in-out;}
.pros_right h3 a{display:block; font-size:14px; color:#7a7a7a;}
.pros_right h3:hover{ background:#0069b8;}
.pros_right h3:hover a{color:#fff;}
.pros_share{float:left; border-top:1px dashed #7d7d7d;margin-top:30px; padding:20px 0px; width:100%;}
.pros_share p{float:left; font-size:12px; color:#909090;}
.pros_share a{display:block; float:left; margin:2px 5px 0px 5px;}

.pros_ny{overflow:hidden; text-align:center;}
.products_top{overflow:hidden; height:60px; line-height:60px; vertical-align:middle; background:#f2f6f7;}
.products_top a{display:block; float:left; width:160px; text-align:center; font-size:16px; color:#6e6f6f;}
.products_top a:hover{background:#0069b8; color:#fff;}
.products_top a.hover{background:#0069b8; color:#fff;}


.news.r{padding-bottom:0px;}
.pros_bottom{overflow:hidden;}
.pros_bottom strong{display:block; font-size:18px; color:#898888; font-weight:500; background:#fff; height:50px; line-height:50px; vertical-align:middle; text-align:center; border-bottom:40px solid #ecf1f2;border-top:40px solid #ecf1f2;}
.product.r{background:#ecf1f2; padding:0px;}
.product.r li{margin-right:25px;}
.product.r li.r{margin-right:0px;}
.pro_s{padding: 20px 60px;text-align: left; background:#fff;}
.pro_s p{font-size: 14px;color: #6e6f6f;}


.pro_xx{ width:1100px; margin:0 auto; padding:20px 50px;text-align: left; background:#fff;}
.pro_xx td h2{ font-size:24px; font-family:"微软雅黑"; line-height:48px; background:url(../images/icon.png) no-repeat center left; padding-left:10px;}
.pro_xx table{border-collapse:collapse;border:none;font-size:12px;}
.proxx-title tr td{ border: none;}
.pro_xx td { border:1px solid #ccc; line-height:36px; padding-left:20px;font-family:"微软雅黑";  }
.pro_xx td i { font-style:normal; margin-left:10px;}
.ccc { border:none;}




/*===============新闻中心===============*/
.responList{ padding:20px;}
.responsibility ul li{width:32%;margin-right:2%;}
.responList li{padding: 20px 0;border-bottom: 1px solid #D5D5D5;clear: both;}
.responList li h2 a{font-size: 14px;font-weight: normal;color: #666666;font-weight: bold;}
.responList li .responTime{float: left;color: #999999;padding-right: 35px;border-right: 1px solid #999999;}
.responList li .responTime span{font-size: 40px;font-weight: bold;display: block;}
.responList li .responTime time{font-size: 14px;}
.responList li .responBody{float: left;margin-left: 35px;width: 60%;}
.responList li .responBody p a{line-height: 19px;}
.responList li .responBody p{height: 38px;overflow: hidden;margin-top: 10px;}
.responList li:hover .responBody h2 a{color: #000;}
.responList li:hover .responBody p a{color: #0075b1;}
.responList li>a{float: right;width: 60px;height: 60px;text-align: center;line-height: 60px;color: #999;border: 1px solid #999;font-size: 14px;margin-top:10px;}
.responList li:hover>a{color: #fff;background: #0075b1;border-color: #0075b1;}
.responPage{margin-top: 80px;border-top: 1px solid #D5D5D5;border-bottom: 1px solid #D5D5D5;margin-bottom: 30px;}
.responPage li{float: left;width: 50px;height: 50px;text-align: center;line-height: 50px;background: #f5f5f5;border-right: 1px solid #D5D5D5;}
.responPage li:last-child, .responPage li:nth-last-child(2){float: right;}
.responPage li a{color: #777;display: block;font-size: 18px;}
.responPage li:hover, .responPage li.active{background: #F2B30B;}
.responPage li:hover a, .responPage li.active a{color: #fff;}
.responPage li:last-child{border-left: 1px solid #D5D5D5;}
.responPage span a{color: #777;}
.responPage span.thisclass a{color: #F2B30B;}


/*===============新闻中心详情页===============*/

.ny-news_tops{overflow:hidden;border-bottom:1px solid #ecf1f2; height:60px; line-height:60px; vertical-align:middle; padding:0px 20px; background:#fff;}
.position.r{float:left;}
.ny-news_tops p{float:right; margin-top:15px; width:106px; height:33px; vertical-align:middle; line-height:33px; background:#023b8d; text-align:center;-webkit-transition: all 0.5s ease-in-out;}
.ny-news_tops p a{display:block; color:#fff; font-size:14px; color:#ffffff;}
.ny-news_tops p:hover{background:#212427;}
.ny-news_top{overflow:hidden; border-bottom:1px solid #dcdedf; text-align:center; padding-bottom:35px; margin-bottom:30px; padding-top:30px;}
.ny-news_top h2{font-size:24px; color:#525252; padding-bottom:10px;}
.ny-news_top_ny{width:300px; margin:auto; overflow:hidden;}
.ny-news_top p{font-size:12px; color:#909090; float:left;}
.share{float:left; margin-left:30px;}
.share p{float:left;}
.share a{display:block; float:left; margin:2px 5px 0px 5px;}
.news_ny{overflow:hidden;}
.news_ny p{font-size:14px; color:#555; line-height:30px;}
.news_ny img{padding:30px 0px; max-width:1140px;}
.share img{padding:7px 0px;}

.news_ny li span{display:block;float:left; font-size:56px; color:#d1d1d1; font-family:hei; text-align:left;}



/*------内页下载专区------*/

.ny-dow-box{ width:100%; height:466px; background:url(../images/dow_img.jpg) no-repeat center;}

.ny-dow{ width:1200px; margin:0 auto;}


.ny-dow-list ul li{ width:560px; border-bottom:1px dashed #828282; line-height:60px; float:left; margin-right:20px;}
.ny-dow-list ul li:nth-child(2n){margin-right:0;}
.ny-dow-list ul li a{  color:#424242; font-size:18px;}
.ny-dow-list ul li a:nth-child(1){ width:430px; display:inline-block;overflow:hidden;word-break:keep-all;white-space:nowrap;text-overflow:ellipsis;}

.ny-dow-list ul li span{ float:right;color:#a8a8a8;font-size:14px; background:url(../images/ny_dow_icon.png) no-repeat right; padding-right:30px;}
.ny-dow-list ul li:hover a{ text-decoration:underline;}

.ny-dow-list i { margin-top:30px;display:block;}
.ny-dow-list i a{ display:block; margin:0 auto;width:135px; height:40px; text-align:center; line-height:40px; background:#2d2c32; color:#fff; font-style:normal; font-size:14px;}
.ny-dow-list i a:hover{ background:#d11d0b;}



/*===============客户留言===============*/
.feed_main{width:1160px; text-align:left;}
.feed_tips{font-size:14px; color:#797979; line-height:38px; padding:10px 0; margin-bottom:15px;}
.feed_form{margin-bottom:57px;}
.feed_form .row{margin-left:0;}
.feed_form .row .item{width:350px; line-height:46px; font-size:14px; color:#7a7a7a; float:left;}
.feed_form .row .item:first-child{margin-left:0;}
.feed_form .row .itemw{width:100%;}
.feed_form .row .in_text{line-height:44px; height:44px; border:1px solid #d3d3d3; background:#fcfcfc; font-size:14px; width:300px; box-shadow:0 2px 3px #eaeaea inset;}
.feed_form .row .in_textw{width:1000px;}
.feed_form .row .area{width:1000px; border:1px solid #d3d3d3; background:#fcfcfc; font-size:14px; box-shadow:0 2px 3px #eaeaea inset; line-height:30px; height:210px; resize:none;}
.feed_form .sub_div{margin-top:25px; float:left; margin-bottom:20px;}
.feed_form .sub_div .sub_btn{height:66px; line-height:66px; width:195px; color:#fff; border:none; font-size:16px; background:#0069b8;}
.feed_form .sub_div .sub_btn:hover{ background:#424242; cursor:pointer;}

/*--------------------联系我们--------------------*/
.control{margin-top:20px; margin-bottom:30px; background-color:#fff; width:1160px;}
.control .one{text-align:center;}
.control .one .mainpart{margin:0px auto 65px; border-bottom:1px solid rgb(238, 238, 238); padding-bottom:30px;}
.control .one .mainpart h1{font-size:20px; font-weight:bold; color:#0069b8;}
.control .one .mainpart span{font-size: 34px; color:#666;}
.control .one .mainpart h2 img{margin-right:10px; margin-bottom: -6px;}
.control .one .mainpart h2{margin-top:10px; margin-bottom:10px; height:42px;}
.control .one .mainpart h3{font-size:14px; color:#757575; line-height:36px;}
.control .one .mainpart h4{font-size:18px; color:#0069b8; }


/*===============质量证书===============*/
.honor-box{overflow:hidden;margin-bottom:35px;border-left:1px solid #ececec;border-top:1px solid #ececec;}
.honor-box a img{display: block;margin:13px auto;margin-top:35px; max-width:180px; -webkit-transition:1s; transition:1s; }
.honor-box a img:hover{-webkit-transform: scale(1.1); transform:scale(1.1);}
.honor-box a{text-align: center;font-size: 14px;color: #666;float: left;border-right:1px solid #ececec;border-bottom:1px solid #ececec;width: 380px; padding-bottom:20px;}


/*===============合作客户===============*/
.hz-box{overflow:hidden;margin-bottom:35px;border-left:1px solid #ececec;border-top:1px solid #ececec;}
.hz-box a img{display: block;margin:13px auto;margin-top:35px; max-width:280px;}
.hz-box a{text-align: center;font-size: 14px;color: #666;float: left;border-right:1px solid #ececec;border-bottom:1px solid #ececec;width: 380px; padding-bottom:20px;}
.hz-box a img:hover{ opacity: 1;filter:none;}
.hz-box .a:hover::after{box-shadow: 0 0 0 5px #000 inset;}


.ny-title-lists { margin-bottom:20px; clear:both; float:left;}
.ny-title-lists a{display: block; width:157px; height: 46px;font-size: 14px; color: #333333; float: left; text-align: center; line-height: 46px;}
.ny-title-lists a.firsta{background-color: #0075b1;color: #ffffff;}

.ny-title-lists a:hover{background-color: #0075b1;color: #ffffff;}




/*===============内页样式===============*/
.main{width:1200px;margin:auto;overflow:hidden;}
.zong_ny{overflow:hidden; background:#ecf1f2; padding:30px 0px 50px 0px;}
.zong_bj{width:380px; height:80px; background:url(../images/zong_bj.png) no-repeat; overflow:hidden;}
.zong_left{overflow:hidden; float:left; width:280px;position:relative; z-index:111; }
.zong_left strong{display:block; font-size:24px; color:#ffffff; font-weight:bold; padding-top:20px; padding-left:35px; height:70px;font-family:"微软雅黑";}
.zong_left strong span{font-size:14px; color:#ffffff; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-weight:500; display:block;}
.zong_left ul{ background:url(../images/left_ul.jpg) repeat-x #fff; overflow:hidden; padding-top:20px; padding-bottom:50px;}
.zong_left li{overflow:hidden;line-height:44px; vertical-align:middle; margin-bottom:5px;-webkit-transition: all 0.5s ease-in-out;background:url(../images/left_d.jpg) no-repeat left top;}
.zong_left li a{display:block; font-size:14px; color:#666; padding-left:40px;}
.zong_left li:hover{background:url(../images/left_h.jpg) no-repeat left top;}
.zong_left li.hover{background:url(../images/left_h.jpg) no-repeat left top;}
.zong_left li:hover a{color:#005da4;}


.zong_right{overflow:hidden; float:right; width:900px; background:#fff; z-index:999;}
.right_top{overflow:hidden; border-bottom:1px solid #ecf1f2; padding:0px 30px; line-height:60px; vertical-align:middle;}
.right_top strong{float:left;font-size:22px; color:#0077cb; font-weight:500;font-family:"微软雅黑";}
.zong_nr{overflow:hidden; padding:10px 30px 0 30px; text-align:left; min-height:450px;}


/*===============左菜单二级栏目===============*/
.left_hide{overflow:hidden; display:none;}
.left_hide p{padding:0px 45px;}
.left_hide p a{background:url(../images/z_bj.jpg) no-repeat center left; padding-left:10px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

.left_hide p.left-sanji { margin-left:12px; line-height:30px;}

.left_hide p.r a{border:none;}
.zong_left ul li:hover .left_hide p a{color:#666; font-size:14px;}
.zong_left ul li:hover .left_hide p:hover a{color:#0077cb; background:url(../images/zh_bj.jpg) no-repeat center left}

/*===============所在位置===============*/
.position{margin:auto;text-align:right; float:right;}
.position a{font-size:12px;color:#616161;}
.position a:last-child{background:none;}
.position .visited{color:#005da4;}
.position a.r{background:none; padding-left:15px; background:url(../images/proXq_03.png) no-repeat left;}

/*===============详细页面面包屑导航===============*/
.news_tops{overflow:hidden;border-bottom:1px solid #ecf1f2; height:60px; line-height:60px; vertical-align:middle; padding:0px 20px; background:#fff;}
.position.r{float:left;}
.news_tops p a{display:block; color:#fff; font-size:14px; color:#ffffff;}

.news_tops p{float:right; margin-top:15px; width:106px; height:33px; vertical-align:middle; line-height:33px; background:#005da4; text-align:center;-webkit-transition: all 0.5s ease-in-out;}
.news_tops p a{display:block; color:#fff; font-size:14px; color:#ffffff;}


/*badoo style*/
    div#badoopager {
        padding-right: 0px;
        padding-left: 0px;
        font-size: 13px;
        padding-bottom: 10px;
        color: #48b9ef;
        padding-top: 10px;
        font-family: arial, helvetica, sans-serif;
        text-align: center;
        clear: both;
    }
div#badoopager a {border-right: #f0f0f0 2px solid; padding-right: 5px; border-top: #f0f0f0 2px solid; padding-left: 5px; padding-bottom: 2px; margin: 0px 2px; border-left: #f0f0f0 2px solid; color: #48b9ef; padding-top: 2px; border-bottom: #f0f0f0 2px solid; text-decoration: none}
div#badoopager a:hover {border-right: #FF6D06 2px solid; border-top: #FF6D06 2px solid; border-left: #FF6D06 2px solid; color: #FF6D06; border-bottom: #FF6D06 2px solid}
div#badoopager a:active {border-right: #FF6D06 2px solid; border-top: #FF6D06 2px solid; border-left: #FF6D06 2px solid; color: #FF6D06; border-bottom: #FF6D06 2px solid}
div#badoopager span.current {border-right: #FF6D06 2px solid; padding-right: 5px; border-top: #FF6D06 2px solid; padding-left: 5px; font-weight: bold; padding-bottom: 2px; border-left: #FF6D06 2px solid; color: #fff; padding-top: 2px; border-bottom: #FF6D06 2px solid; background-color: #ff6c16}
div#badoopager a.disabled {display: none}
div#badoopager input[type=text]{width:30px}